{
  "verseBefore": "Tôi vui sướng khi người ta bảo tôi: \\q1 “Chúng ta hãy đến nhà Chúa Hằng Hữu.”\n\\q",
  "verseAfter": "Tôi vui sướng khi người ta bảo tôi: \\q1 “Chúng ta hãy đến nhà Đức Giê-hô-va.”\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 122,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-20T08:42:03.690Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 122,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_122"
  }
}
